<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства списка">
<!ENTITY ListType.label "Тип списка">
<!ENTITY bulletStyle.label "Стиль маркированного списка:">
<!ENTITY startingNumber.label "Начинать с:">
<!ENTITY startingHelp.label "Пример: укажите &quot;2&quot;, чтобы начать с<html:br/> 2, II, ii, B или b">
<!ENTITY none.value "Ничего">
<!ENTITY bulletList.value "Маркированный (ненумерованный) список">
<!ENTITY numberList.value "Нумерованный список">
<!ENTITY definitionList.value "Список определений">
<!ENTITY changeListMsg.label "При изменении типа списка:">
<!ENTITY changeEntireListRadio.label "Изменить весь список">
<!ENTITY changeSelectedRadio.label "Изменить выбранные элементы">
